Forums | Admin

Discussion Forums: rubyforge-help

Start New Thread Start New Thread
Message: 96987
BY: Andre Flory (demisheep)
DATE: 2011-09-16 19:55
SUBJECT: Redmine install ruby rails 2.3.11 manual d/l

 

I am having a very hard time finding Rails 2.3.11 to download. I am trying to install this on Windows XP which Redmine 1.2.x requires this version (http://www.redmine.org/projects/redmine/wiki/RedmineInstall#Ruby-38-Ruby-on-Rails-38-Rack). When I try to install the gem through the command prompt this is what I get:

C:>gem install rails -v=2.3.11 ERROR: Could not find a valid gem 'rails' (=2.3.11) in any repository ERROR: While executing gem ... (Gem::RemoteFetcher::FetchError) Errno::ETIMEOUT: A connection attempt failed because the connected party ddi not properly respond after a period of time, or established connection failed because connected host has failed to respond. - connect(2) (http://rubygems.org/latest_specs.4.8.gz)

I believe this problem is due to my highly secured internet connection. So I would like to manually download Rails 2.3.11. But I cannot find it. It seems it should be here: http://rubyforge.org/frs/?group_id=307 but the version 2.3.11 is not listed!


Thread View

Thread Author Date
Redmine install ruby rails 2.3.11 manual d/lAndre Flory2011-09-16 19:55

Post a followup to this message